## cozy-stack jobs

Launch and manage jobs and workers

### Options

```
      --domain string   specify the domain name of the instance (default "cozy.localhost:8080")
  -h, --help            help for jobs
```

### Options inherited from parent commands

```
      --admin-host string   administration server host (default "localhost")
      --admin-port int      administration server port (default 6060)
  -c, --config string       configuration file (default "$HOME/.cozy.yaml")
      --host string         server host (default "localhost")
  -p, --port int            server port (default 8080)
```

### SEE ALSO

* [cozy-stack](cozy-stack.md)	 - cozy-stack is the main command
* [cozy-stack jobs purge-old-jobs](cozy-stack_jobs_purge-old-jobs.md)	 - Purge old jobs from an instance
* [cozy-stack jobs run](cozy-stack_jobs_run.md)	 - 

